version: '3'
services:
  mos-development:
    image: "registry.cn-shanghai.aliyuncs.com/mikehe/mos:base"
    environment:
      TERM: xterm
    ports:
      - "8080:8080" # for web http links
      - "2346:2346" # for websocket links
    volumes:
      - "../:/data"
    restart: always
